#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=pod

=head1 NAME

ttyload - Console based color-coded graphs of CPU load average

=head1 SYNOPSIS

  ttyload [options]

=head1 OPTIONS

=over 4

=item B<-h>

Show brief help.

=item B<-v>

Show version information.

=item B<-m>

Monochrome mode (no ANSI escapes).

=item B<-c cols>

Specify how many columns wide is the screen.

=item B<-r rows>

Specify how many rows high is the screen. These two options override
the default behavior of auto-determining screen size.

=item B<-i secs>

Alter the number of seconds in the interval between refreshes.
The default is 4, and the minimum is 1, which is silently clamped.

None.

=back

=head1 DESCRIPTION

Display fairly standard, but hard-coded, ANSI ASCII escape sequences
for screen manipulation and colorization for different graphs: 1
minute, 5 minute, 15 minute load averages. Use C-c to quit.

=head1 ENVIRONMENT

None.

=head1 FILES

None.

=head1 SEE ALSO

htop(1)
iotop(1)
top(1)
vmstat(8)

=head1 AUTHORS

Program was written by David Lindes <src/ttyload@daveltd.com>.

This manual page was written by Jari Aalto <jari.aalto@cante.net>, for
the Debian GNU system (but may be used by others). Released under
license GNU GPL v2 or (at your option) any later version. For more
information about license, visit <http://www.gnu.org/copyleft/gpl.html>.

=cut
